@media (max-width: 850px) {
  .service-section {
    padding-bottom: 30px !important;
  }

  .quote.section {
    margin-top: 0 !important;
    padding-top: 32px !important;
    background: #09233f !important;
    background-image: none !important;
    opacity: 1 !important;
    filter: none !important;
  }
}
